Bug 154211 - helixplayer linked against old libstdc++
helixplayer linked against old libstdc++
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: HelixPlayer (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks: FC4Blocker
  Show dependency treegraph
 
Reported: 2005-04-08 10:29 EDT by Jeremy Katz
Modified: 2013-03-13 00:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-04 12:11:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2005-04-08 10:29:38 EDT
HelixPlayer is linked against the old compat-libstdc++-33 package instead of the
current libstdc++.  This means that we pull in the compat package on a default
install which we really don't want.
Comment 1 John (J5) Palmieri 2005-05-04 12:11:05 EDT
Removed compat requirements

Note You need to log in before you can comment on or make changes to this bug.